<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1743865890" ManualUpdate="1" CoreUpdate="0" Date="2025-04-05 18:11:30" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250405-nightly build 5283">
  <Info>- Screenshot: capture cursor
- Update main workflow
</Info>
</UpdateInfo>